How to install libeb16 on Debian 9 (Stretch)